package com.dsk.system.service;



import com.alibaba.fastjson2.JSONObject;
import com.dsk.common.core.domain.AjaxResult;
import com.dsk.common.core.domain.PageQuery;
import com.dsk.common.core.page.TableDataInfo;
import com.dsk.system.domain.SysUserFileRecord;

/**
 * @author lcl
 * @create 2023/9/15
 */
public interface ISysUserFileRecordService {

    TableDataInfo<SysUserFileRecord> userList(PageQuery page);

    boolean add(SysUserFileRecord bean);

    Long exportAdd(SysUserFileRecord bean);

    AjaxResult exportBack(JSONObject object);
}
